yelp-xsl-3.12.0

Introduction to Yelp XSL

The Yelp XSL package contains XSL stylesheets that are used by the Yelp help browser to format Docbook and Mallard documents.

This package is known to build and work properly using an LFS-7.5 platform.

Package Information

Yelp XSL Dependencies

Required

libxslt-1.1.28 and Itstool-2.0.2

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/yelp-xsl

Installation of Yelp XSL

Install Yelp XSL by running the following commands:

./configure --prefix=/usr &&
make

This package does not come with a test suite.

Now, as the root user:

make install

Contents

Installed Programs: None
Installed Libraries: None
Installed Directory: /usr/share/yelp-xsl

Last updated on 2014-04-28 21:13:36 +0000